###--- >>> `make.socket' <<<----- Create a Socket Connection

	## alias	 help(make.socket)
	## alias	 help(print.socket)

##___ Examples ___:

daytime <- function(host = "localhost"){
    a <- make.socket(host, 13)
    on.exit(close.socket(a))
    read.socket(a)
}
##Don't run: daytime()  ## only works if your computer runs this service
##Don't run: daytime("ntp.demon.co.uk")

## Keywords: 'misc'.


